<?php

$host = "localhost";
$username = "plus2exam2082";
$password = "plus2exam2082";
$database = "plus2exam2082";

// Create a database connection
$conn = new mysqli($host, $username, $password, $database);

// Check the connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
